[(#REM)<!-- 
skel des infos et liens habituelles de désabonement, voir en ligne

<b> est utilisé a la place de strong car mieux compri et interprté dans certains clients mail
-->]

Ce courrier est une publication :&nbsp;<b><a href="#URL_SITE_SPIP">#NOM_SITE_SPIP</a></b><br />
	
<p>
<:newsletter:info_email_inscrit_newletter:>
	<a href="#URL_SITE_SPIP">#NOM_SITE_SPIP</a>
		<span class="unsubscribe_link">
			<br/>
			<a href="@url_unsubscribe@">
			<:newsletter:label_link_unsubscribe:></a>
		</span>
	
</p>
[(#REM)<!-- Lien de visualisation en ligne de la newsletter -->]	
<p>
	<:newsletter:info_email_not_displaying:>
	<a href="#URL_NEWSLETTER" target="_blank"><:newsletter:info_email_voir_en_ligne:></a>
</p>